# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'QatarDrivingSchools' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  
  # Pods for Firebase
  pod 'Firebase/Crashlytics'
  
  pod 'Firebase/Messaging'
  
  # Pods for QatarDrivingSchools
  pod 'LGSideMenuController'
  
  # keyboard handler
  pod 'IQKeyboardManager'
  
  # Json helper
  pod 'SwiftyJSON', '4.2'
  
  # to show alert
  pod 'NotificationBannerSwift', '2.0.1'
  
  # calendar library
  pod 'FSCalendar'
  
  # To load images from web
  pod 'SDWebImage'
  
  # To pick media
  pod 'AssetsPickerViewController'
  
  pod 'lottie-ios'
  
  # API test
  pod 'CocoaDebug', :configurations => ['Debug']
  
  target 'QatarDrivingSchoolsTests' do
    inherit! :search_paths
    # Pods for testing
  end
  
  target 'QatarDrivingSchoolsUITests' do
    # Pods for testing
  end
  
end
